export declare function delegateClick(host: HTMLElement, callback: () => Promise<void>): Promise<void>;
export declare function setClick(element: HTMLElement): Promise<void>;
export interface ClickableElement {
    click(): Promise<void>;
}
